{
  "name": "tanquins-fe",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "build": "export NODE_ENV=production && webpack",
    "prebuild": "rm -rf dist",
    "start": "export NODE_ENV=development && webpack-dev-server"
  },
  "keywords": [],
  "author": "Nilson Bertola",
  "license": "ISC",
  "dependencies": {
    "@babel/cli": "^7.6.0",
    "@babel/core": "^7.6.0",
    "@babel/preset-env": "^7.6.0",
    "@babel/preset-react": "^7.0.0",
    "@fortawesome/fontawesome-svg-core": "^1.2.25",
    "@fortawesome/free-brands-svg-icons": "^5.11.2",
    "@fortawesome/free-regular-svg-icons": "^5.11.2",
    "@fortawesome/free-solid-svg-icons": "^5.11.2",
    "@fortawesome/react-fontawesome": "^0.1.5",
    "babel-loader": "^8.0.6",
    "copy-webpack-plugin": "^5.0.4",
    "css-loader": "^3.2.0",
    "dotenv-webpack": "^1.7.0",
    "file-loader": "^4.2.0",
    "firebase": "^7.0.0",
    "html-loader": "^0.5.5",
    "html-to-image": "^0.1.1",
    "html-webpack-plugin": "^3.2.0",
    "html2canvas": "^1.0.0-rc.5",
    "react": "^16.9.0",
    "react-dom": "^16.9.0",
    "react-router-dom": "^5.0.1",
    "react-transition-group": "^4.3.0",
    "sass-loader": "^8.0.0",
    "style-loader": "^1.0.0",
    "styled-components": "^4.3.2",
    "terser-webpack-plugin": "^2.1.0",
    "webpack": "^4.40.2",
    "webpack-cli": "^3.3.9",
    "webpack-dev-server": "^3.8.1"
  },
  "devDependencies": {
    "dotenv": "^8.1.0",
    "svg-inline-loader": "^0.8.0"
  }
}
